IntlCalendar::getMinimalDaysInFirstWeek
IntlCalendar::getNow
IntlCalendar
PHP Manual

# IntlCalendar::getMinimum

(PHP 5.5.0, PECL >= 3.0.0a1)

IntlCalendar::getMinimum — Get the global minimum value for a field

### Beschreibung

public int IntlCalendar::getMinimum ( int `$field` )

Gets the global minimum for a field, in this specific calendar. This value is smaller or equal to that returned by IntlCalendar::getActualMinimum(), which is in its turn smaller or equal to that returned by IntlCalendar::getGreatestMinimum(). For the Gregorian calendar, these three functions always return the same value (for each field).

### Parameter-Liste

`field`

  One of the IntlCalendar date/time field constants. These are integer values between 0 and `IntlCalendar::FIELD_COUNT`.

### Rückgabewerte

An int representing a value for the given field in the fieldʼs unitIm Fehlerfall wird `FALSE` zurückgegeben..

IntlCalendar::getMinimalDaysInFirstWeek
IntlCalendar::getNow
IntlCalendar
PHP Manual